import { TileCategoryComponent } from './tile.category.component';

export const TileCategoryModule = angular.module('TileCategoryModule', [])
  .component('beyerTileCategory', TileCategoryComponent)
;
